{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "Airbus A350-900 Paintkit",
  "manufacturer": "Airbus",
  "creator": "iniBuilds",
  "package_version": "0.0.14",
  "minimum_game_version": "1.2.11",
  "minimum_compatibility_version": "2.6.0.17",
  "builder": "Microsoft Flight Simulator 2024",
  "package_order_hint": "",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}